function openNav() {
  document.getElementById("mySidebar").style.width = "250px";
  document.getElementById("main").style.marginLeft = "250px";
}

function closeNav() {
  document.getElementById("mySidebar").style.width = "0";
  document.getElementById("main").style.marginLeft= "0";
}

let timer;

document.addEventListener('input', e => {
  const el = e.target;
  
  if( el.matches('[data-color]') ) {
    clearTimeout(timer);
    timer = setTimeout(() => {
      document.documentElement.style.setProperty(`--color-${el.dataset.color}`, el.value);
    }, 100)
  }
})

const slideValue = document.querySelector(".span_sidebar");
const inputSlider = document.querySelector(".input_sidebar");

inputSlider.oninput = (()=>{
	let value = inputSlider.value;
	slideValue.textContent = value;
	slideValue.style.left = (value/2) + "%";
	slideValue.classList.add("show");
});
inputSlider.onblur = (()=>{
	slideValue.classList.remove("show");
});